:root{
    --bgLight: #fff4ea;
}
.header, .header2{
    background-image: none;
    background-color: var(--bgLight);
}
.main{
    background-color: var(--bgLight);
    padding: 0 1rem;
}
.footer{
    background-color: var(--bgLight);
    margin: 0;
}
th, td{
    padding: 0.5rem 1.5rem;
    border-bottom: solid 0.5px #c52420;
}
th{
    background-color: #bf2420;
    color: #fff;
    text-align: center;
}
table{
    text-align: left;
    font-size: 20px;
    width: clamp(360px,100%,1500px);
    margin: auto;
    font-family: light;
}
.subcategorias{
    display: block;
    background-color: var(--bgLight);
    overflow: scroll;
}
.subcategorias .sub-h1{
    font-size: 45px;
    margin: 0;
    padding: 0 1rem 2rem;
    text-align: center;
}
.subcategorias .sub-h2{
    font-size: 42px;
    margin: 0;
    padding: 0 1rem 2rem;
    text-align: center;
}

.tab1{
    width: 30%;
}
.tab2{
    width: 50%;
}
.tab3{
    width: 20%;
    text-align: center;
}
.td-imagen{
    text-align: center;
}
.imagen-tabla{
    max-width: 90%;
    width: clamp(1px,100%,150px);
    aspect-ratio: 1;
    cursor: pointer;
    transition: 500ms ease-in-out;
    position: relative;
    left: 0rem;
    max-width: 90vw;
    z-index: 1;
}
.barra, .barra .mitad{
    background-color: var(--rojo);
    background-image: none;
}
.carrito-comprar{
    filter: brightness(0);
    height: 30px;
}
.compra-a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    gap: 15px;
    margin-left: auto;
}
.escala-producto{
    transform: scale(2);
    z-index: 30;
}
.container-link-regreso{
    max-width: 1500px;
    margin: auto;
    padding: 2rem 0;
}
.container-link-regreso .regreso-categ{
    font-size: 20px;
    display: inline-block;
    width: fit-content;
    text-decoration: underline;
}

/* Filtros ----- */
.filtros-subcategorias{
    max-width: 1500px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 3px;
    margin-bottom: 3rem;
}
.filtro-sub-a{
    display: inline-block;
    flex-grow: 1;
    width: calc((100% - 20px)/6);
    min-width: 150px;
}
.filtro-sub-div{
    background-color: #e18035;
}
.filtro-sub-p{
    margin: 0;
    font-size: 20px;
    color: white;
    padding: 8px 15px;
    text-align: center;
    transition: 300ms;
    height: 100%;
}
.filtro-sub-a:hover .filtro-sub-p{
    transform: scale(1.05);
}

.contenedorOfer {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media( max-width: 550px) {
    .main{
        padding: 10rem 0 8rem;
    }
    .escala-producto{
        transform: scale(5) translateX(25%);
        left: 1.5rem;
    }
    table{
        font-size: 18px;
    }
    .tab1{
        padding: 0;
        width: 35%;
    }
    .tab2{
        width: 50%;
    }
    .tab3{
        width: 15%;
    }
    .footer_subcategoria{
        margin: 0;
    }
}
@media( max-width: 480px) {
    .header2{
        height: 170vw;
    }
}